<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="index.css">
    </head>
    <body id="Mynameis_P">
        <h1 class="h1-1">Languages to be Learned</h1>
        <ul type="disc">
            <li class="text-red">Hypertext Markup Language</li>
            <li class="text-purple">Cascading Style Sheet</li>
            <li class="text-red">JavaScript</li>
        </ul>
        <h1 class="h1-2">Tools to be Used</h1>
        <ol type="a">
            <li class="text-red">Sublime Text</li>
            <li class="text-purple">Postman</li>
            <li class="text-red">Heroku</li>
            <li class="text-purple">GitLab</li>
        </ol>
        <h1 class="h1-3">Other Things to be Learned</h1>
        <ol>
            <li class="text-red">Node.js</li>
            <li class="text-purple">Express.js</li>
            <li class="text-red">React.js</li>
            <li class="text-purple">MongoDB</li>
        </ol>
    </body>
</html>